Commit fcb9f392 authored by Emmanuel Milou's avatar Emmanuel Milou

[#18629] Add runtime libavcodec dependency for H264 video codec

parent a8f5fbc4
......@@ -9,7 +9,7 @@ Package: sflphone-client-gnome-video
Priority: optional
Architecture: any
Depends: sflphone-common-video (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: sflphone-client-gnome
Replaces: sflphone
Conflicts: sflphone-client-gnome
Homepage: http://www.sflphone.org
Description: GNOME client for SFLphone, with video support
......
......@@ -10,7 +10,7 @@ Priority: optional
Architecture: any
Depends: sflphone-common (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: sflphone
Conflicts: sflphone
Conflicts: sflphone-client-gnome-video
Homepage: http://www.sflphone.org
Description: GNOME client for SFLphone
Provide a GNOME client for SFLphone.
......
......@@ -8,8 +8,8 @@ Standards-Version: 3.7.3
Package: sflphone-common-video
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: sflphone-common
Depends: ${shlibs:Depends}, ${misc:Depends}, libavcodec53 | libavcodec-extra-53, libdevice53 | libavdevice-extra-53, libavfilter2 | libavfilter-extra-2, libavformat53 | libavformat-extra-53, libswscale2 | libswscale-extra-2, libavutil51 | libavutil-extra-51
Replaces: sflphone
Conflicts: sflphone-common
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone - Core with video support
......
......@@ -10,7 +10,7 @@ Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: sflphone
Conflicts: sflphone
Conflicts: sflphone-common-video
Homepage: http://www.sflphone.org
Description: SIP and IAX2 compatible softphone - Core
SFLphone is meant to be a robust enterprise-class desktop phone.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment